/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: https://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: https://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: https://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
#myProgress {
  width: 100%;
  background-color: #ddd;
 
}
#myBar {
  width: 10%;
  height: 30px;
  background-color: #4CAF50;
  text-align: center;
  line-height: 30px;
  color: white;
  display:none;
}
.custom-menu a:hover, .menu a:hover, .menu-select:hover {
  color: #01E1E0 !important;
  text-decoration: none !important;
}
.widget.widget_nav_menu.wf-cell.wf-1-4 {
  float: left;
  width: 33%;
}
.contact_form_row .ult_tabitemname {
  margin-top: 20px;
}
.widget.widget_text.wf-cell.wf-1-4 {
  float: left;
  width: 33%;
}
.widget.widget_FacebookLikeBox.wf-cell.wf-1-2 {
  width: 33%;
}
.soc-ico.show-on-desktop.near-logo-first-switch.in-menu-second-switch.disabled-bg.hover-disabled-bg.first {
  padding: 0 39px 0 0 !important;
}
.dribbble {
  padding: 0 0 0 46px;
}
.google {
  padding-left: 41px;
}
.facebook {
  margin: 0px 18px 0px 0px !important;
}
.twitter {
  margin: 0 -18px 0 0 !important;
}
.get-tuch-footer img {
  height: 22px;
  margin: -11px 1px -4px 3px;
  padding: 16px 6px 0 0;
}
.uvc-sub-heading.ult-responsive img {
  height: 25px;
  padding: 0 7px 0 18px;
}
.img-icon {
  margin: 0 0 0 7px;
}
.home-page-row-five div .info--download .aio-icon-header {
  background-color: hsl(47, 96%, 46%);
  padding-right: 65px;
  text-align: right;
  width: 100%;
}
.home-box-wrap .vc_col-sm-2 {
  float: left;
  width: 20%;
}
}
.home_box_wrap{
float: left;
width: 18.8%;
padding: 0;
margin-right: 1.5%;
min-height: 0;
}

.home_box_wrap .home_box_last {
margin: 0 !important;
}
.submit-btn {
  padding: 0 0 0 396px;
}
.accent-gradient .standard-number-list li::before, .accent-gradient .standard-arrow li::before {
  background: #165c66 none repeat scroll 0 0;
}
button {
  background-color: #00535e;
  padding: 15px;
}
.content-font {
  font-weight: 100;
}
.appointment-top {
  background-color: #e6b405;
  padding: 7px 20px;
}
.top-bar .right-widgets .soc-ico svg {
  background: #ffffff none repeat scroll 0 0;
  border: 1px solid #ffffff;
  border-radius: 15px;
  fill: #000000 !important;
}
.soc-ico {
  margin-bottom: 10px;
}
.home-row-two div .readmore-button a {
  background-image: none !important;
  font-family: Roboto;
  font-size: 16px;
  font-weight: lighter !important;
  padding: 10px 40px;
}
.home-page-firstrow .aio-icon-header {
  background: #00525E none repeat scroll 0 0;
  margin-top: 0 !important;
  padding: 1px;
}
.home-page-firstrow {
  background-color: #d1d1d1;
}

.home-page-firstrow div .aio-icon-top {
  padding: 1em;
}
.home-page-row-five div .info--download {
  background-color: #ffffff;
  margin: 0;
}
.home-page-row-five div  .main-heading {
  color: #ffffff;
  font-size: 30px;
  font-weight: bold;
  line-height: 40px;
}
.home-page-row-five div .info--download .aio-icon-header {
  padding-right: 20px;
  text-align: right;
  width: 100%;
  padding-right: 65px;
}
.home-page-row-five div div .autumun-list ul li {
  color: #ffffff;
  float: left;
  list-style: outside none none;
  padding: 20px 15px 20px 10px;
}
#main {
  padding: 0;
}
.menu-footer-menu-container ul li::before {
  content: ">>";
  margin-right: 10px;
}
.menu-footer-menu-container ul li {
  border: medium none !important;
  font-size: 14px;
  margin: -11px 0 !important;
}
.home-page-contact-row div .contact-form {
  background-color: #01E1E0;
  padding-bottom: 2em;
  padding-top: 2em;
}
#footer #gallery-area-2 .image-area {
  background-image: url("https://112.196.38.115:4210/cabana/wp-content/uploads/2017/03/bg.png");
  background-position: right bottom;
  background-repeat: no-repeat;
}
#footer #gallery-area-2 .widget-title > h3 {
  border: medium none;
  font-size: 26px;
  font-weight: 900;
}
.bottom-txt {
  font-family: roboto condensed;
  text-align: center;
}
.get-tuch .address {
  background-image: url("https://112.196.38.115:4210/cabana/wp-content/uploads/2017/03/location.png");
  background-repeat: no-repeat;
  color: #000000 !important;
  line-height: 30px;
  list-style: outside none none;
  padding: 0 0 10px 40px;
}
.get-tuch .phone {
  background-image: url("https://112.196.38.115:4210/cabana/wp-content/uploads/2017/03/phone-footer.png");
  background-repeat: no-repeat;
  color: #000000 !important;
  line-height: 30px;
  list-style: outside none none;
  padding: 0 0 10px 40px;
}
.get-tuch .email {
  background-image: url("https://112.196.38.115:4210/cabana/wp-content/uploads/2017/03/email-footer.png");
  background-repeat: no-repeat;
  color: #000000 !important;
  line-height: 30px;
  list-style: outside none none;
  padding: 0 0 10px 40px;
}


input:-moz-placeholder, input::-moz-placeholder, textarea::-moz-placeholder {
    color: #000000 !important;
    opacity: 1 !important;
}

textarea {
  color: #000000 !important;
  overflow: auto;
  vertical-align: top;
}
#home-page-form-start div .submit {
  margin-top: 2em;
  padding: 2%;
  text-align: center;
  width: 100%;
}
.tnp-subscription-minimal input.tnp-submit {
  background-color: #e6b405 !important;
  border: 1px solid #e6b405;
  box-shadow: none !important;
  color: #000000;
  font-family: raleway !important;
  font-size: 18px;
  font-weight: bold;
  padding: 2px 0 6px !important;
}
.footer .widget-title {
  color: #ffffff;
  font-family: "Roboto Condensed";
  font-size: 26px;
  font-weight: 900;
}
.get-tuch-footer {
  font-family: roboto condensed;
  font-size: 14px;
}
.get-tuch-footer .address {
  background-image: url("https://112.196.38.115:4210/cabana/wp-content/uploads/2017/03/white-1.png") !important;
  background-position: 1px top !important;
  background-repeat: no-repeat !important;
  padding: 0 0 15px 40px !important;
}
.get-tuch-footer .phone {
  background-image: url("https://112.196.38.115:4210/cabana/wp-content/uploads/2017/03/white-2.png") !important;
  background-position: 1px top !important;
  background-repeat: no-repeat !important;
  padding: 0 0 15px 40px !important;
}
.get-tuch-footer .email {
  background-image: url("https://112.196.38.115:4210/cabana/wp-content/uploads/2017/03/white-3.png") !important;
  background-position: 1px top !important;
  background-repeat: no-repeat !important;
  padding: 0 0 15px 40px !important;
}
#footer div #nav_menu-2 #menu-menu li {
  border: medium none !important;
}

div.wpcf7-validation-errors {
  border: 2px solid #00525e;
  float: left;
  text-align: center;
  width: 90%;
}
span.wpcf7-not-valid-tip {
  color: #ff0000;
  display: block;
  float: left;
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  width: 100%;
}
.autumun-list li::before {
  content: "» ";
  font-size: 24px;
}
#footer div .menu-menu-container #menu-menu li::before {
  content: "» ";
  font-size: 20px;
}
.wpb_single_image .vc_box_border.vc_box_border_black, .wpb_single_image .vc_box_border_circle.vc_box_border_black {
  background-color: #00535e;
}
a, a:hover {
  text-decoration: none;
}
#vol-form div span input {
  border: 1px solid #00535e;
}
#vol-form div textarea {
  border: 1px solid #00535e;
}
#days-points #left-side {
  border: 1px solid #00535e;
  margin-right: 1%;
  width: 47%;
}
#days-points {
  margin: 1em;
  padding: 0;
}
#vol-form #right-side {
  border: 1px solid #00535e;
  line-height: 60px;
  margin-left: 2%;
  width: 47%;
}
#vol-form #vol-form-firstpart {
  padding: 0;
}
#vol-form-thirdpart p {
  border: 1px solid #00535e;
  padding: 1em;
}

#captcha {
  margin-bottom: 1em;
  margin-top: 1em;
}
.captcha-img {
  margin: 14px;
}
#captcha p img {
  border: 1px solid #00535e;
  height: 46px;
  width: 100%;
}
.submit-btn {
  float: left;
}
.submit-btn input {
  font-size: 24px;
  width: 100%;
}

/************/
input:-moz-placeholder, input::-moz-placeholder, textarea::-moz-placeholder {
    color: #000000 !important;
    opacity: 1 !important;
}
.sub {
  padding-top: 1.5%;
}
#home-page-form-start div textarea {
  background-color: #01e1e0;
  border: 1px solid #ffffff;
  color: #000000;
}
#home-page-form-start span input {
  background-color: #01e1e0;
  border: 1px solid #ffffff;
  color: #000000;
}
textarea {
  color: #000000 !important;
  overflow: auto;
  vertical-align: top;
}
#home-page-form-start div .submit {
  margin-top: 2em;
  padding: 2%;
  text-align: center;
  width: 100%;
}
.tnp-subscription-minimal input.tnp-submit {
  background-color: #e6b405 !important;
  border: 1px solid #e6b405;
  box-shadow: none !important;
  color: #000000;
  font-family: raleway !important;
  font-size: 18px;
  font-weight: bold;
  padding: 2px 0 6px !important;
  top:-2px;
}
.footer .widget-title {
  color: #ffffff;
  font-family: "Roboto Condensed";
  font-size: 26px;
  font-weight: 900;
}
.get-tuch-footer {
  font-family: roboto condensed;
  font-size: 14px;
}
.get-tuch-footer .address {
  background-image: url("https://112.196.38.115:4210/cabana/wp-content/uploads/2017/03/white-1.png");
  background-position: left center;
  background-repeat: no-repeat;
  padding: 0 0 15px 40px;
}
.get-tuch-footer .phone {
  background-image: url("https://112.196.38.115:4210/cabana/wp-content/uploads/2017/03/white-2.png");
  background-position: left center;
  background-repeat: no-repeat;
  padding: 0 0 15px 40px;
}
.get-tuch-footer .email {
  background-image: url("https://112.196.38.115:4210/cabana/wp-content/uploads/2017/03/white-3.png");
  background-position: left center;
  background-repeat: no-repeat;
  padding: 0 0 15px 40px;
}
#footer div #nav_menu-2 #menu-menu li {
  border: medium none !important;
}
.accent-gradient .menu .current-menu-parent > a, .accent-gradient .menu .current-menu-item > a, .accent-gradient .custom-nav > li > a:hover span, .accent-gradient .custom-nav li.act > a span, .accent-gradient .custom-nav > li > ul a:hover span, .accent-gradient .st-accordion li > a:hover, .accent-gradient .st-accordion > ul li > a:hover *, .accent-gradient .widget .custom-categories a:hover span.item-name, .accent-gradient .widget_categories a:hover, .accent-gradient .widget_meta a:hover, .accent-gradient .blogroll a:hover, .accent-gradient .widget_archive a:hover, .accent-gradient .widget_recent_entries a:hover, .accent-gradient .widget_links a:hover, .accent-gradient .widget_pages a:hover, .accent-gradient .tp_recent_tweets li span a:hover, .accent-gradient .recent-posts a:hover:not(.post-rollover), .accent-gradient .items-grid .post-content > a:hover, .accent-gradient #wp-calendar td a:hover, .accent-gradient .tagcloud a:hover {
  -webkit-text-fill-color: rgba(0, 0, 0, 0);
}
div.wpcf7-validation-errors {
  border: 2px solid #00525e;
  float: left;
  text-align: center;
  width: 90%;
}
span.wpcf7-not-valid-tip {
  color: #ff0000;
  display: block;
  float: left;
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  width: 100%;
}
.autumun-list li::before {
  content: "» ";
  font-size: 24px;
}
#footer div .menu-menu-container #menu-menu li::before {
  content: "» ";
  font-size: 20px;
}
.wpb_single_image .vc_box_border.vc_box_border_black, .wpb_single_image .vc_box_border_circle.vc_box_border_black {
  background-color: #00535e;
}
a, a:hover {
  color: #e6b405;
  text-decoration: none;
}
.autumun-list > ul {
  margin-left: 0;
}
#vol-form {
  background: #f4f4f4 none repeat scroll 0 0;
  padding-top: 25px;
}

.job_form_tab .ui-widget-header {
  background: #00cae0 none repeat scroll 0 0;
  border: medium none;
}
.job_form_tab li.ui-state-default.ui-corner-top {
  margin: 0;
  width:25%;
}
.job_form_tab .ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active {
  background: #004651 none repeat scroll 0 0 !important;
}
.job_form_tab .ui-state-default.ui-corner-top:hover {
  background: #004651 none repeat scroll 0 0 !important;
}
.job_form_tab .ui-state-default.ui-corner-top {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
  border: medium none;
  color: #004651;
}
.job_form_tab .wpb_wrapper a {
  color: #00cae0;
  font-weight: bold;
}
.job_form_tab .wpb_tab.ui-tabs-panel.wpb_ui-tabs-hide.vc_clearfix.ui-widget-content.ui-corner-bottom {
  padding: 15px;
}
.job_form_tab h2 {
  font-size: 30px;
}
.custom_check_box {
  margin-left: 15px;
}

@media screen and (max-width:1200px) {
.menu-item .menu-text {
  font-size: 14px !important;
}
}

@media screen and (max-width:1024px) {
.aio-icon-header h3 {
  font-size: 18px !important;
}
}

@media screen and (max-width:991px) {
.home-page-row-five div div .autumun-list ul li {
  padding: 6px 8px;
}
.home-page-row-five div .info--download .aio-icon-header {
  padding-right: 0;
  text-align: center;
  width: 100%;
}
}

@media screen and (max-width:767px) {
#homepage-row-one-slide .upb_row_bg {
  background-color: #5c5c5c !important;
  background-position: center top !important;
  background-size: contain !important;
}
.home-row-three div #our-service-row-icons .our-service-box {
  width: 50% !important;
}
.home-page-row-five div .info--download {
  margin: 0 0 25px;
}
}

@media screen and (max-width:640px) {
#days-points #left-side {
  width: 100%;
}
#vol-form #right-side {
  margin-left: 0;
  margin-top: 15px;
  width: 100%;
}
.home-box-wrap .vc_col-sm-2 {
  display: inline-block;
  float: none;
  text-align: center;
  width: 50%;
}
.footer section {
  width: 100% !important;
}
.job_form_tab li.ui-state-default.ui-corner-top {
  width: 100%;
}
.job_form_tab li.ui-state-default.ui-corner-top a {
  text-align: center;
  width: 100%;
}
}
@media screen and (max-width:480px) {
.tnp-subscription-minimal input.tnp-submit {
  font-size: 13px;
}
#main {
  padding: 20px ;
}
}
.footer_btn > a {
  background: #01E1E0 none repeat scroll 0 0;
  border-radius: 5px;
  display: inline-block;
  font-size: 20px;
  margin: 20px 0 0;
  padding: 8px 33px;
}
.footer_btn > a:hover {
  background: #212424 none repeat scroll 0 0;
}